class WorkTypeModel {
  int? id;
  String? name;

  WorkTypeModel({this.id, this.name});

  WorkTypeModel.fromJson(Map<String, dynamic> json) {
    id = int.parse(json['tipeid']);
    name = json['tipename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['tipeid'] = this.id;
    data['tipename'] = this.name;
    return data;
  }
}

// 1	Pengantaran Hasil Pasien
// 2	Pengantaran Hasil Instansi
// 3	Pengantaran Hasil Dokter
// 4	Lain-lain
// 5	Pengambilan Sampel

// List<WorkTypeModel> WorkTypeData = [
//   WorkTypeModel(id: 1, name: "Pengantaran Hasil Pasien"),
//   WorkTypeModel(id: 2, name: "Pengantaran Hasil Instansi"),
//   WorkTypeModel(id: 3, name: "Pengantaran Hasil Dokter"),
//   WorkTypeModel(id: 4, name: "Lain-lain"),
//   WorkTypeModel(id: 5, name: "Pengambilan Sampel"),
// ];
